

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_1 #id_1 {border:none;margin: 246px 0px 0px 145px;padding: 0px;border:none;width: 815px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 59px 0px 0px 426px;padding: 0px;border:none;width: 534px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:960px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:960px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_3 #id_1 {float:left;border:none;margin: 35px 0px 0px 9px;padding: 0px;border:none;width: 447px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 246px 0px 0px 33px;padding: 0px;border:none;width: 471px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:960px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:960px;height:720px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_5 #id_1 {float:left;border:none;margin: 45px 0px 0px 57px;padding: 0px;border:none;width: 461px;overflow: hidden;}
#page_5 #id_2 {float:left;border:none;margin: 626px 0px 0px 0px;padding: 0px;border:none;width: 386px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:960px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}
#page_6 #id_1 {border:none;margin: 25px 0px 0px 43px;padding: 0px;border:none;width: 764px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 3px 0px 0px 459px;padding: 0px;border:none;width: 434px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:960px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:960px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:960px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:960px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:960px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:960px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:960px;height:720px;}




#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:960px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:960px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 960px;height: 720px;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:960px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:960px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 59px 'Arial';color: #ccecff;line-height: 66px;}
.ft1{font: bold 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft2{font: 33px 'Arial';color: #ffffff;line-height: 33px;}
.ft3{font: 33px 'Arial';color: #ffffff;margin-left: 33px;line-height: 33px;}
.ft4{font: 33px 'Arial';color: #ffffff;line-height: 37px;}
.ft5{font: 33px 'Arial';color: #ffffff;line-height: 31px;}
.ft6{font: 33px 'Arial';color: #ffffff;line-height: 32px;}
.ft7{font: bold 33px 'Arial';color: #ffffff;line-height: 32px;}
.ft8{font: 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft9{font: bold 33px 'Arial';color: #ffffff;line-height: 36px;}
.ft10{font: 33px 'Arial';color: #ffffff;line-height: 36px;}
.ft11{font: 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft12{font: 26px 'Arial';color: #ffffff;margin-left: 26px;line-height: 32px;}
.ft13{font: bold 26px 'Arial';color: #ffffff;line-height: 32px;}
.ft14{font: 26px 'Arial';color: #ffffff;line-height: 32px;}
.ft15{font: 26px 'Arial';color: #ffffff;line-height: 29px;}
.ft16{font: 24px 'Arial';color: #ffffff;line-height: 30px;}
.ft17{font: 28px 'Arial';color: #ffffff;line-height: 31px;}
.ft18{font: 1px 'Arial';line-height: 1px;}
.ft19{font: 28px 'Arial';color: #ffffff;line-height: 30px;}
.ft20{font: 1px 'Arial';line-height: 30px;}
.ft21{font: 28px 'Arial';color: #ffffff;line-height: 29px;}
.ft22{font: bold 28px 'Arial';color: #ffffff;line-height: 30px;}
.ft23{font: 24px 'Arial';color: #ffffff;line-height: 24px;}
.ft24{font: 24px 'Arial';color: #ffffff;margin-left: 27px;line-height: 24px;}
.ft25{font: bold 24px 'Arial';color: #ffffff;line-height: 24px;}
.ft26{font: 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft27{font: 1px 'Arial';line-height: 21px;}
.ft28{font: 1px 'Arial';line-height: 40px;}
.ft29{font: 37px 'Arial';color: #ffffff;line-height: 40px;}
.ft30{font: 24px 'Arial';color: #ffffff;line-height: 29px;}
.ft31{font: bold 26px 'Arial';color: #ffffff;margin-left: 27px;line-height: 29px;}
.ft32{font: bold 26px 'Arial';color: #ffffff;line-height: 29px;}
.ft33{font: 33px 'Arial';color: #ffffff;line-height: 34px;}
.ft34{font: bold 33px 'Arial';color: #ffffff;margin-left: 24px;line-height: 34px;}
.ft35{font: bold 33px 'Arial';color: #ffffff;line-height: 34px;}
.ft36{font: 33px 'Arial';color: #ffffff;margin-left: 24px;line-height: 34px;}
.ft37{font: 24px 'Arial';color: #ffffff;line-height: 23px;}
.ft38{font: bold 24px 'Arial';color: #ffffff;margin-left: 28px;line-height: 23px;}
.ft39{font: bold 24px 'Arial';color: #ffffff;line-height: 23px;}
.ft40{font: 32px 'Arial';color: #ffffff;line-height: 31px;}
.ft41{font: 32px 'Arial';color: #ffffff;margin-left: 25px;line-height: 31px;}
.ft42{font: bold 32px 'Arial';color: #ffffff;line-height: 31px;}
.ft43{font: 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft44{font: bold 21px 'Arial';color: #ffffff;margin-left: 29px;line-height: 27px;}
.ft45{font: 21px 'Arial';color: #ffffff;line-height: 27px;}
.ft46{font: bold 21px 'Arial';color: #ffffff;line-height: 27px;}
.ft47{font: 21px 'Arial';color: #ffffff;line-height: 20px;}
.ft48{font: 21px 'Arial';color: #ffffff;margin-left: 29px;line-height: 20px;}
.ft49{font: 21px 'Arial';color: #ffffff;line-height: 21px;}
.ft50{font: 21px 'Arial';color: #ffffff;margin-left: 6px;line-height: 21px;}
.ft51{font: 21px 'Arial';color: #ffffff;margin-left: 6px;line-height: 20px;}
.ft52{font: 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft53{font: bold 23px 'Arial';color: #ffffff;margin-left: 26px;line-height: 31px;}
.ft54{font: 23px 'Arial';color: #ffffff;line-height: 31px;}
.ft55{font: bold 23px 'Arial';color: #ffffff;line-height: 31px;}
.ft56{font: 27px 'Arial';color: #ffffff;line-height: 27px;}
.ft57{font: 27px 'Arial';color: #ffffff;line-height: 26px;}
.ft58{font: 26px 'Arial';color: #ffffff;line-height: 25px;}
.ft59{font: 24px 'Arial';color: #ffffff;margin-left: 27px;line-height: 23px;}
.ft60{font: 24px 'Arial';color: #ffffff;line-height: 26px;}
.ft61{font: 43px 'Arial';color: #ffffff;line-height: 48px;}
.ft62{font: 43px 'Arial';color: #ffffff;margin-left: 21px;line-height: 48px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 93px;padding-right: 541px;margin-top: 22px;margin-bottom: 0px;text-indent: -36px;}
.p2{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 93px;padding-right: 571px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 93px;padding-right: 554px;margin-top: 0px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 36px;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p6{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 25px;padding-right: 13px;margin-top: 268px;margin-bottom: 0px;text-indent: -6px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: left;padding-left: 93px;padding-right: 529px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 93px;padding-right: 533px;margin-top: 1px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 473px;padding-right: 65px;margin-top: 8px;margin-bottom: 0px;text-indent: -6px;}
.p13{text-align: left;padding-left: 36px;padding-right: 60px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p14{text-align: left;padding-left: 36px;padding-right: 98px;margin-top: 2px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 54px;margin-top: 270px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 72px;padding-right: 515px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p17{text-align: left;padding-left: 87px;padding-right: 617px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p18{text-align: left;padding-left: 87px;padding-right: 546px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-left: 87px;margin-top: 8px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 87px;padding-right: 511px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p21{text-align: left;padding-left: 125px;padding-right: 467px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p22{text-align: left;padding-left: 72px;padding-right: 529px;margin-top: 28px;margin-bottom: 0px;text-indent: -36px;}
.p23{text-align: left;padding-left: 87px;padding-right: 529px;margin-top: 42px;margin-bottom: 0px;text-indent: -36px;}
.p24{text-align: justify;padding-left: 87px;padding-right: 609px;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 87px;padding-right: 541px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p26{text-align: left;padding-left: 87px;padding-right: 531px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 87px;padding-right: 520px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p28{text-align: left;padding-left: 87px;padding-right: 506px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 87px;padding-right: 523px;margin-top: 0px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 87px;padding-right: 507px;margin-top: 0px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 87px;padding-right: 530px;margin-top: 4px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 79px;padding-right: 600px;margin-top: 39px;margin-bottom: 0px;text-indent: -36px;}
.p33{text-align: left;padding-left: 79px;padding-right: 563px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 79px;padding-right: 557px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 79px;padding-right: 552px;margin-top: 1px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 93px;padding-right: 566px;margin-top: 6px;margin-bottom: 0px;text-indent: -36px;}
.p37{text-align: left;padding-left: 93px;padding-right: 502px;margin-top: 0px;margin-bottom: 0px;}
.p38{text-align: left;padding-left: 93px;padding-right: 544px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 93px;padding-right: 506px;margin-top: 0px;margin-bottom: 0px;}
.p40{text-align: left;padding-left: 93px;padding-right: 504px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 64px;padding-right: 528px;margin-top: 25px;margin-bottom: 0px;text-indent: -36px;}
.p42{text-align: left;padding-left: 64px;padding-right: 549px;margin-top: 12px;margin-bottom: 0px;}
.p43{text-align: justify;padding-left: 137px;margin-top: 247px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 137px;margin-top: 14px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 430px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 105px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 577px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 151px;vertical-align: bottom;}

.tr0{height: 42px;}
.tr1{height: 30px;}
.tr2{height: 31px;}
.tr3{height: 29px;}
.tr4{height: 58px;}
.tr5{height: 37px;}
.tr6{height: 21px;}
.tr7{height: 43px;}
.tr8{height: 40px;}
.tr9{height: 41px;}
.tr10{height: 45px;}

.t0{width: 800px;margin-left: 57px;margin-top: 33px;font: 28px 'Arial';color: #ffffff;}
.t1{width: 764px;font: 37px 'Arial';color: #ffffff;}

